/* General Style */


*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0;}


.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

::selection {
background: #e5e5e5 ; /* Safari */
color: #000;
}
::-moz-selection {
background: #e5e5e5 ; /* Safari */
color: #000;
}

body {
font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 300;
color: #fff;
line-height: 1.4em;
}
img {
max-width: 100%;
max-height: 100%;
}
a {
color: #000;
text-decoration: underline 12px;
}

a:hover {
color: #000;
text-decoration: none;
}
strong {
font-family: "futura-pt",sans-serif;
font-weight: 600;
line-height: 2.0;
}
li {
padding-bottom: 1%;
}
.container2 {
width: 50%;
height: 300%;
float: left;
}
.container > header {
text-align: left;
/* padding: 0% 0% 0% 0%; */
position: fixed;
z-index: 7000;
width: 40%;
height: 100%;
margin-left:  42%;
}


 .descriptcontainer
{
display: none;
}

hr.style-one { border: 0; height: 8px; background: #e5e5e5; margin-top: 10%; margin-bottom: 10%; }
hr.style-two { border: 0; height: 8px; background: #e5e5e5; margin-top: 10%; margin-bottom: 10%; }
hr.style-three { border: 0; height: 8px; background: #e5e5e5; margin-top: 10%; margin-bottom: 10%; }

h1 {
font-family: "futura-pt-bold",sans-serif;
font-size: 1.8em;
line-height: 1.2em;
text-decoration: underline #e5e5e5;
}

h2 {
font-family: "futura-pt-bold",sans-serif;
font-size: 1.2em;
line-height: 0.8em;
text-decoration: underline #e5e5e5;
}

.logo {
left: 0%;
padding-top: 7%;
width: 100%;
z-index: 9000;
position:  absolute;
}

.descript {
height: 100%;
width: 100%;
margin-left: 0%;
padding-left: 15%;
padding-right: 15%;
padding-top: 15%;
background-color: #fff;
color: #000;
font-size: 1.4em;
/*border-radius: 3px;*/
}

@media only screen
and (max-width: 1380px) {
.descript{
padding-left: 10%;
padding-right: 10%;
}   
}

@media only screen
and (max-width: 1280px) {
.descript{
padding-left: 10%;
padding-right: 10%;
font-size: 1.2em;
}
strong {
line-height: 1.4;
}
hr.style-one {  margin-top: 5%; margin-bottom: 5%; }
hr.style-two { margin-top: 5%; margin-bottom: 5%; }
hr.style-three { margin-top: 5%; margin-bottom: 5%; }
}

@media only screen
and (max-width: 1080px) {
.container2 {
width: 90%;
height: 300%;
float: left;
}  
   
h1 {
font-weight: bold;
font-size: 1.6em;
}
.descript{
padding-left: 5%;
padding-right: 5%;
font-size: 1.2em;
padding-top: 10%;
/*border-radius: 3px;*/
}
.container > header {
width: 40%;
height: 100%;
margin-left:  4.5%;
}
.logo {
padding-top: 5%;
}
}

@media only screen
and (max-width: 880px) {
hr.style-one { border: 0; height: 10%; background-image: url(../images/1.jpg); margin-top: 5%; margin-bottom: 5%; background-size: cover; }
hr.style-two { border: 0; height: 10%; background-image: url(../images/2.jpg); margin-top: 5%; margin-bottom: 5%; background-size: cover; }
hr.style-three { border: 0; height: 10%; background-image: url(../images/3.jpg); margin-top: 5%; margin-bottom: 5%; background-size: cover; }
.container2 {
width: 100%;
height: 300%;
float: left;
}   
}
   
@media only screen
and (max-width: 440px) {
 h1 {
font-size: 1.2em;
}
.descript{
padding-left: 5%;
padding-right: 5%;
line-height: 1.0em;
/*border-radius: 3px;*/
}
hr.style-one { 
margin-top: 5%; margin-bottom: 5%;
        }
.container > header {
width: 40%;
height: 100%;
margin-left:  5%;
}
        .logo {
padding-top: 5%;
}
}
